RubyGems Navigation menu

unleashed_client 0.1.0

A Ruby wrapper for Unleashed API https://apidocs.unleashedsoftware.com

版本列表:

  1. 0.1.0 - September 14, 2020 (10.5 KB)

Runtime 依赖关系 (1):

  • httparty ~> 0.18.0, >= 0.18.1
  • Development 依赖关系 (2):

  • dotenv ~> 2.7, >= 2.7.6
  • rspec >= 0
  • 所有者:

    Pushed by:

    作者:

    • thecookieorg

    SHA 256 checksum:

    3aa69c1c2f285cb0ae6528b266586090e442f03ff7d0c6e01141ee3dcecd8103

    下载总次数 356

    这个版本 356

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: